BODY {background-image: url(../images/bg.jpg); font-family: times New Roman; margin: 0px; background-position: center top; background-repeat: repeat-x;}

HR {width: 100%; height: 0px; border: 0px #ccc dotted; height: 1px; background-color: #ccc; float: left;background-image: url(../images/hr.jpg); margin: 0px 0px 20px 0px; }

  A {text-decoration: none;}
  A:HOVER {text-decoration: underline;}
  .hideText {display: none;}
  .bgRed {border-color: #d9001a; background-color: #FFF0F0;}
  .justify {text-align: justify;}
  
  #autor-text {float: left;}
  #autor-text-href-p {float: left;}
  #home-more-info {float: left;}
  #home-more-info-ahref {float: left;}
  
  #mainFrame {width: 100%; float: left;}
    #mainFrame .sizer {width: 980px; margin-left: auto; margin-right: auto;}
    
    #top {width: 980px; height: 244px; float: left; background-image: url(../images/top-bg.jpg); background-repeat: no-repeat;}
      #top H1 {width: 250px; height: 154px; float: left; margin: 20px 0px 0px 0px; position: relative;}
        #top H1 A {width: 250px; height: 154px; float: left; display: block;}
        #top H1 .subTitle {width: 200px; float: left; display: block; position: absolute; left: 146px; top: 80px; font-size: 14px; color: #FFF;}
      #top .addsTop {width: 730px; height: 65px; float: left; text-align: right; padding: 35px 0px 0px 0px; font-family: garamond; font-size: 17px;}
        #top .addsTop A {color: #FFF; margin: 0px 0px 0px 35px;}
      #top .search {width: 211px; height: 36px; float: left; padding: 58px 0px 0px 519px;}
        #top .search .formInput {width: 150px; height: 19px; float: left;}
          #top .search .formInput INPUT {width: 146px; height: 15px; float: left; padding: 2px; border: 0px; background-image: url(../images/search-input.jpg); font-size: 11px; font-family: Arial; color: #FFF;}
        #top .search .formSubmit {width: 56px; height: 19px; float: left; padding: 0px 0px 0px 5px;}
          #top .search .formSubmit INPUT {width: 56px; height: 19px; float: left; background-image: url(../images/search-button.jpg); border: 0px;}
          #top .search .formSubmit INPUT:HOVER {background-image: url(../images/search-button-on.jpg);}
      #top .menu {width: 920px; height: 50px; float: left; padding: 0px; margin: 0px; list-style: none;}
        #top .menu LI {float: left; height: 33px; padding: 17px 9px 0px 9px; background-image: url(../images/menu-delimiter.jpg); background-repeat: no-repeat; position: relative;}
        #top .menu LI:last-child { padding-right: 0; }
          #top .menu LI A {font-size: 15px; height: 35px; display: block; color: #FFF; font-weight: bold; text-decoration: none;}
          #top .menu LI A:HOVER {text-decoration: underline;}
            #top .menu LI UL {width: 250px; height: auto; float: left; margin: 0px; padding: 5px 15px 7px 15px; background-color: #1190cf; position: absolute; top: 50px; left: 0px; list-style: none; z-index: 100;}
              #top .menu LI UL LI {width: 250px; height: auto; float: left; margin: 0px; padding: 0px; background-image: none;}
                #top .menu LI UL LI A {width: 250px; height: 20px; float: left; margin: 0px; padding: 5px 0px 0px 0px; background-image: none; font-size: 14px; color: #FFF; font-family: garamond;}
        #top .menu .first {padding-left: 0; background-image: none;}
        #top .menu .topBorder {border-top: 1px #FFF solid; margin-top: 10px; padding-top: 5px;}
      #top .addsMenu {width: 60px; height: 50px; float: left;}
        #top .addsMenu .home {width: 25px; height: 30px; float: left; display: block; background-image: url(../images/home.jpg); margin: 10px 5px 0px 0px;}
        #top .addsMenu .fav {width: 25px; height: 30px; float: left; display: block; margin: 10px 0px 0px 0px; background-image: url(../images/fav.jpg);}
    
    #left {width: 220px; float: left; padding: 0px 30px 0px 0px;}
      #left H2 {width: 183px; height: 28px; float: left; padding: 2px 0px 0px 37px; margin: 20px 0px 0px 0px; font-size: 14px; font-weight: bold; color: #1190cf;}
      #left .header01 {background-image: url(../images/left-header01.jpg);}
      #left .header02 {background-image: url(../images/left-header02.jpg);}
      #left .header03 {background-image: url(../images/left-header03.jpg);}
      #left .frame {width: 180px; float: left; padding: 20px 20px 15px 20px; background-image: url(../images/left-bg.jpg);}
        #left .frame IMG {float: left; border: 0px;}
        #left .frame H3 {width: 180px; float: left; color: 18px; font-weight: bold; color: #4a4a4a; margin: 10px 0px 5px 0px;}
          #left .frame H3 A {color: #4a4a4a; text-decoration: none;}
          #left .frame H3 A:HOVER {text-decoration: underline;}
        #left .frame P {width: 180px; float: left; font-family: garamond; font-size: 12px; color: #4a4a4a; margin: 0px;}
          #left .frame P A {color: #4a4a4a;}
      #left .melodie {width: 160px; height: 36px; float: left; padding: 10px 0px 0px 60px; display: block; background-image: url(../images/note.jpg); background-repeat: no-repeat; font-size: 22px; color: #6fa0bc; text-decoration: none; margin: 20px 0px 0px 0px;}
      #left .melodie:HOVER {text-decoration: underline;}
    
    #right {width: 730px; float: left; font-family: garamond; font-size: 19px; /*color: #4a4a4a;*/ color: #121212; line-height: 1.5;}
      #right H2 {width: 730px; float: left; font-size: 28px; font-weight: bold; color: #121212; font-family: garamond; margin: 25px 0px 5px 0px; padding: 0px 0px 15px 0px; background-image: url(../images/hr.jpg); background-repeat: no-repeat; background-position: left bottom;}
        #right H2 A {color: #1190cf;}
        #right H2 DIV {float: right; width: 600px;}
          #right H2 DIV P {float: right; width: 600px; margin: 8px 0px 0px 0px; font-weight: 100;}
      #right H3 {width: 730px; float: left; font-size: 18px; font-weight: bold; color: #121212; font-family: garamond; margin: 10px 0px 15px 0px; padding: 0px 0px 10px 0px;  background-image: url(../images/hr.jpg); background-repeat: no-repeat; background-position: left bottom;}
      #right H3 .h3RightLink {float: right;}
        #right H3 .h3RightLink A {color: #121212; font-size: 14px;}
      #right P {width: 730px; float: left; margin: 0px 0px 15px 0px; font-family: garamond; font-size: 19px; /*color: #4a4a4a;*/ color: #000; line-height: 1.5;}
        #right P A {color: #1190cf;}
      #right IMG {border: 0px;}
      #right UL {width: 710px; float: left; margin: 0px 0px 15px 0px; list-style: square; padding: 0px 0px 0px 20px; font-family: garamond;}
        #right UL LI {width: 710px; float: left; padding: 0px; margin: 0px 0px 10px 0px; font-size: 16px; color: #121212;}
          #right UL LI A {color: #121212;}
      #right OL {width: 710px; float: left; margin: 0px 0px 15px 0px; list-style-type: decimal; padding: 0px 0px 0px 20px; font-family: garamond;}
        #right OL LI {width: 710px; float: left; padding: 0px; margin: 0px 0px 10px 0px; font-size: 16px; color: #121212; line-height: 1.5;}
          #right OL LI A {color: #121212;}    
      
      #right .ikonaUL {width: 730px; padding: 0px;}
      #right UL .ikona1U {list-style: none;}
      #right UL .ikona1U IMG {float: left; width: 30px;}
      #right UL .ikona1U .text {float: left; margin: 6px 0px 0px 10px;}
      
      #right .ulTemata {width: 730px; float: left; margin: 10px 0px; padding: 0px;}
      #right .ulTemata LI {width: 350px; float: left; margin: 0px 0px 0px 15px;}
      #right .ulTemata .columnFrame {width: 365px; float: left;}
      #right .ulTemata .columnFrame H3 {width: 365px; float: left;}
      #right .ulTemata .rightMargin {width: 330px; float: left; margin: 0px 0px 0px 15px;}
      
      #right .lineArticleFrame {width: 730px; float: left; margin: 10px 0px; background-image: url('/images/hr.jpg'); background-position: top; background-repeat: repeat-x;}
      #right .lineArticleFrame UL {width: 350px; float: left; margin: 0px 0px; padding: 0px;}
      #right .lineArticleFrame LI {width: 330px; float: left; margin: 0px 0px 0px 15px;}
      #right .lineArticleFrame .columnFrame {width: 365px; float: left;}
      #right .lineArticleFrame .columnFrame H3 {width: 365px; float: left; background-image: none; margin: 10px 0px 0px 0px; color: #1190CF;}
      #right .first {background-image: none;}
      
      #right .textFrame {width: 730px; float: left;}
      #right .textFrame P {width: auto; float: none;}
      #right .obrazekVlevo {float: left; border: 1px #ccc solid; margin: 10px 10px 10px 0px;}
      #right .obrazekVpravo {float: right; border: 1px #ccc solid; margin: 10px 0px 10px 10px;}
      #right .popisObrazku {font-size: 10px; font-style: italic; margin: 0px; padding: 0px;}
      #right .tabulkaVlevo {float: left; margin: 10px 10px 10px 0px;}
      #right .tabulkaVpravo {float: right; margin: 10px 0px 10px 10px;}
      #right TABLE TD {font-size: 12px; color: #4a4a4a;}
      
      #right .controlButtons {width: 730px; float: left;}
      #right .controlButtons .floatR {float: right;}
      #right .controlButtons .print {padding: 0px 0px 0px 20px; color: #4a4a4a; float: left; display: block; background-image: url('/images/icon-print-16.png'); background-repeat: no-repeat; background-position: left center; margin: 0px 20px 0px 0px;}
      #right .controlButtons .mail {padding: 0px 0px 0px 20px; color: #4a4a4a; float: left; display: block; background-image: url('/images/icon-mail-16.png'); background-repeat: no-repeat; background-position: left center;}
      #right .controlButtons .pdf {padding: 0px 0px 0px 20px; color: #4a4a4a; float: left; display: block; background-image: url('/images/icon-pdf-16.png'); background-repeat: no-repeat; background-position: left center; margin: 0px;}
      #right .zoom {padding: 0px 0px 0px 20px; color: #4a4a4a; float: left; display: block; background-image: url('/images/icon-zoom-16.png'); background-repeat: no-repeat; background-position: left center; margin: 0px 0px 0px 0px;}
      
      #right .seznam LI {width: 355px; font-size: 16px; font-weight: bold; margin: 0px 0px 10px 0px; font-family: Arial;}
      #right .seznam2 LI {width: 710px; font-size: 16px; font-weight: bold; margin: 0px 0px 10px 0px; font-family: Arial;}
      #right .photoExposition {width: 730px; float: left; text-align: center;}
        #right .photoExposition IMG {max-width: 730px; border: 0px;}
      #right .leftSide {width: 200px; float: left;}
      #right .rightSide {width: 530px; float: left;}
        #right .rightSide P {width: 530px;}
        /*#right .rightSide .textFrame P {width: 530px;}*/
        #right .rightSide H3 {width: 530px;}
        #right .rightSide .textFrame {width: 530px; float: left;}
      #right .photoFrame {width: 730px; float: left;}
      #right .listFrame {width: 190px; height: 300px; float: left; padding: 20px 20px 0px 20px; margin: 0px 0px 20px 0px; background-image: url(../images/left-bg.jpg);}
        #right .listFrame IMG {float: left; border: 0px; margin: 0px 0px 15px 0px;}
        #right .listFrame H3 {width: 190px; float: left; font-size: 16px; color: #4a4a4a; font-family: Arial; background-image: url(none); padding: 0px; margin: 0px 0px 10px 0px;}
          #right .listFrame H3 A {color: #4a4a4a;}
        #right .listFrame P {width: 190px; float: left; font-size: 12px; line-height: 1.4;}  
      #right .delimiter {width: 20px; height: 300px; float: left;}
      #right .cntFrame {width: 355px; float: left; padding: 0px 0px 2px 0px;}
        #right .cntFrame H2 {width: 345px; height: 35px; float: left; padding: 3px 0px 0px 10px; margin: 0px 0px 0px 0px; background-image: none; font-family: times New Roman; font-size: 28px; color: #FFF; font-weight: 100;}
          #right .cntFrame H2 A {width: 345px; height: 35px; color: #FFF; text-decoration: none; display: block;}
          #right .cntFrame H2 A:HOVER {text-decoration: underline;}
        #right .cntFrame .frame {width: 315px; float: left; padding: 5px 20px 0px 20px; background-image: url(../images/cntFrame.jpg);}
          #right .cntFrame .frame P {width: 80px; float: left; margin: 0px 0px 0px 0px; font-family: times New Roman; color: #4a4a4a; font-size: 12px; font-weight: bold;}
          #right .cntFrame .frame H3 {width: 235px; float: left; margin: 0px 0px 5px 0px; font-family: times New Roman; font-size: 14px; color: #1190cf; font-weight: 100; background-image: none; padding: 0px;}
          #right .cntFrame .frame .newsItem {width: 315px; float: left;}
            #right .cntFrame .frame H3 A {color: #1190cf;}
      #right .dualFrame {width: 730px; float: left; background-image: url(../images/cntFrameDual.jpg); background-repeat: no-repeat; background-position: 0px 44px; margin: 0px 0px 5px 0px;}
      #right .cntFrame01 {margin: 0px 20px 0px 0px;}
        #right .cntFrame01 H2 {background-image: url(../images/cntFrameHeader01.jpg);}
      #right .cntFrame02 {margin: 0px 0px 0px 0px;}
        #right .cntFrame02 H2 {background-image: url(../images/cntFrameHeader02.jpg);}
      #right .cntFrame03 {margin: 0px 20px 0px 0px;}
        #right .cntFrame03 H2 {background-image: url(../images/cntFrameHeader01.jpg);}
      #right .cntFrame04 {margin: 0px 0px 0px 0px;}
        #right .cntFrame04 H2 {background-image: url(../images/cntFrameHeader02.jpg);}
      #right .cntFrame05 {margin: 0px 20px 0px 0px;}
        #right .cntFrame05 H2 {background-image: url(../images/cntFrameHeader01.jpg);}
      #right .cntFrame06 {margin: 0px 0px 0px 0px;}
        #right .cntFrame06 H2 {background-image: url(../images/cntFrameHeader02.jpg);}
      #right .citat {width: 690px; float: left; background-color: #525252; padding: 10px 20px 7px 20px; margin: 0px 0px 5px 0px;}
        #right .citat H2 {width: 558px; float: left; margin: 0px 0px 15px 0px; padding: 0px; background-image: none; font-family: times New Roman; font-size: 22px; color: #FFF;}
        #right .citat H3 {width: 558px; float: left; margin: 0px 0px 8px 0px; padding: 0px; background-image: none; font-family: times New Roman; font-size: 14px; color: #FFF;}
        #right .citat P {width: 558px; float: left; margin: 0px 0px 0px 0px; padding: 0px; background-image: none; font-family: times New Roman; font-size: 14px; color: #d5d5d5; font-weight: 100;}
        #right .citat IMG {width: 106px; height: 140px; float: right; border: 3px solid #7c7c7c;}
      #right .news {width: 715px; height: 36px; float: left; background-image: url(../images/news-bg.jpg); padding: 10px 0px 0px 15px; margin: 0px 0px 5px 0px;; background-position: left top; font-size: 22px; font-family: times New Roman; font-weight: bold; color: #525252;}
        #right .news A {color: #707070;}
      #right .newsFrame {width: 710px; float: left; padding: 0px 10px 5px 10px; margin: 0px 0px 5px 0px; border-bottom: 1px #ccc dotted;}
        #right .newsFrame P {width: 100px; height: 25px; float: left; font-family: times New Roman; font-size: 14px; font-weight: bold; color: #4a4a4a; padding: 0px; margin: 0px;}
        #right .newsFrame H3 {width: 610px; float: left; font-family: times New Roman; font-size: 14px; font-weight: 100; color: #707070; padding: 2px 0px 0px 0px; margin: 0px; background-image: none;}
          #right .newsFrame H3 A {color: #707070;}
      
      #right .leftP {width: 500px; float: left;}
      #right .rightP {width: 230px; float: left; text-align: right;}
      
  #bottomFrame {width: 100%; height: 77px; margin: 30px 0px 0px 0px; float: left; background-image: url(../images/bottom-bg.jpg); background-position: center top;}
    #bottomFrame .sizer {width: 980px; margin-left: auto; margin-right: auto;}
    
    #bottomFrame .copyright {width: 250px; float: left; padding: 23px 0px 0px 0px; font-size: 12px; color: #FFF; line-height: 1.7;}
    #bottomFrame .addsBottom {width: 658px; float: left; padding: 23px 0px 0px 0px; font-size: 12px; color: #FFF; line-height: 1.7;}
      #bottomFrame .addsBottom A {color: #FFF;}
    #bottomFrame .createdBy {width: 72px; height: 39px; float: left; padding: 22px 0px 0px 0px;}
      #bottomFrame .createdBy A {width: 72px; height: 39px; float: left; display: block; background-image: url(../images/ns.jpg);}
      #bottomFrame .createdBy A:HOVER {background-image: url(../images/ns-on.jpg);}
      
      #right .error { color: #ff0000; }